SAUERBRATEN(6)

NAME
sauerbraten-server - network server for sauerbraten

SYNOPSIS
sauerbraten-server [-ubandwidth] [-ndescription] [-cmaxclients] [-iip] [-mmasterserver] [-oN] [-padminpass]

DESCRIPTION

This manual page documents briefly the sauerbraten-server command.

sauerbraten-server is the standalone network server of the Sauerbraten game. Sauerbraten is a fast 3D first-person shooter.

OPTIONS

-ubandwidth
    Set maximum server bandwidth to bandwidth bytes/second.

-ndescription
    Set the server description text to description.

-cmaxclients
    Limit the maximum number of clients connected to the server simultaniously to maxclients.

-iip
    Bind the server to the IP ip.

-mmasterserver
    Register the server at the masterserver masterserver. (Default is: sauerbraten.org/masterserver/).

-oN Set the openness of the server to N. N=1 disables mastermodes, 2 (locked) and 3 (private). N=0 (default) enables all amstermodes.

-padminpass
    Set the password to remote administrate the server to password.

SEE ALSO
sauerbraten(6)
http://sauerbraten.org/docs/config.html

AUTHOR
Sauerbraten was written by
Wouter "Aardappel" van Oortmerssen,
Lee "Eihrul" Salzman
Mike "Gilt" Dysart
Adrian "driAn" Henke
Jerry Siebe
Julian Mayer

This manual page was written by Bruno "Fuddl" Kleinert <fuddl@debian.org> for the Debian project (but may be used by others). Permission is granted to copy, distribute and/or modify this document under the terms of the GNU General Public License, Version 2 any later version published by the Free Software Foundation.

On Debian systems, the complete text of the GNU General Public License can be found in /usr/share/common-licenses/GPL-2.